#wa-compcolor-lvc61bbj1dqmxi4qo0 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compimage-lvc61bbj1dqmxidgqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-meb190gs1dsgpa4fls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-meb190gs1dsgpbr2tc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-lvc61bbj1dqmxidgqo {padding:0px 10px 0px 10px;}
#wa-compimage-padwrapper-meb190gs1dsgpa4fls {padding:0px 50px 0px 50px;}
#wa-compimage-padwrapper-meb190gs1dsgpbr2tc {padding:0px 15px 0px 15px;}
#wa-compsubpage-lvc61bbj1dqmomxxfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lvc61bbj1dqmomxxfk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lvc61bbj1dqmomxxfk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-meb1ebq91dsgsw5sjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-meb1ebq91dsgsw5sjk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-meb1ebq91dsgsw5sjk>.wa-container-vspacer {height:0px;}
#wa-comptext-meb190gs1dsgpa4ef4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 15px;}
#wa-comptext-meb19g0l1dsgq1dudc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 15px;}
#wa-container-lvc61bbj1dqmxghpq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lvc61bbj1dqmxghpq8>.row>.clearfix {margin-bottom:0px;}
#wa-container-lvc61bbj1dqmxghpq8>.wa-container-vspacer {height:0px;}
#wa-container-lvc61bbj1dqmxghrb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lvc61bbj1dqmxghrb4>.row>.clearfix {margin-bottom:0px;}
#wa-container-lvc61bbj1dqmxghrb4>.wa-container-vspacer {height:0px;}
#wa-container-lvc61bbj1dqmxi11mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lvc61bbj1dqmxi11mo>.row>.clearfix {margin-bottom:0px;}
#wa-container-lvc61bbj1dqmxi11mo>.wa-container-vspacer {height:0px;}
#wa-container-lvc61bbj1dqmxi16dc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lvc61bbj1dqmxi16dc>.row>.clearfix {margin-bottom:0px;}
#wa-container-lvc61bbj1dqmxi16dc>.wa-container-vspacer {height:0px;}
#wa-container-lvc61bbj1dqmxi9ugw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#404040;padding:25px 0px 0px 0px;}
#wa-container-lvc61bbj1dqmxi9ugw>.row>.clearfix {margin-bottom:0px;}
#wa-container-lvc61bbj1dqmxi9ugw>.wa-container-vspacer {height:0px;}
#wa-container-lvc61bbj1dqmxidif4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lvc61bbj1dqmxidif4>.row>.clearfix {margin-bottom:0px;}
#wa-container-lvc61bbj1dqmxidif4>.wa-container-vspacer {height:0px;}
#wa-row-lvc4zfc41dqmxmaww0 {margin:0px 0px;}
#wa-row-lvc4zfc41dqmxmaww0>div {padding: 0px 0px;}
#wa-row-lvc61bbj1dqmomu4w0 {margin:0px 0px;}
#wa-row-lvc61bbj1dqmomu4w0>div {padding: 0px 0px;}
#wa-row-lvc61bbj1dqmomu58g {margin:0px 0px;}
#wa-row-lvc61bbj1dqmomu58g>div {padding: 0px 0px;}
#wa-row-lvc61bbj1dqmomvxio {margin:0px 0px;}
#wa-row-lvc61bbj1dqmomvxio>div {padding: 0px 0px;}
#wa-row-lvc61bbj1dqmomxy00 {margin:0px 0px;}
#wa-row-lvc61bbj1dqmomxy00>div {padding: 0px 0px;}
#wa-row-lvc61bbj1dqmomy4b4>.wa-item-rowspacer {height:20px;}
#wa-row-lvc61bbj1dqmomy4nk {margin:0px 0px;}
#wa-row-lvc61bbj1dqmomy4nk>div {padding: 0px 0px;}
#wa-row-lvc61bbj1dqmomy4yo>.wa-item-rowspacer {height:50px;}
#wa-row-meb190gs1dsgsw8zps {margin:0px 0px;}
#wa-row-meb190gs1dsgsw8zps>div {padding: 0px 0px;}
#wa-row-meb190gs1dsgswab8g {margin:0px 0px;}
#wa-row-meb190gs1dsgswab8g>div {padding: 0px 0px;}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .dropdown-menu > li > a:focus {background-color:#000000;}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(255,255,255,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-brand, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk].navbar-nav li a, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Oxygen, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ed9436;}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:rgba(237,148,54,0);}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-row-lvc4zfc41dqmxmaww0 {margin:0px 0px;}
#wa-row-lvc4zfc41dqmxmaww0>div {padding: 0px 0px;}
#wa-row-lvc61bbj1dqmomu4w0 {margin:0px 0px;}
#wa-row-lvc61bbj1dqmomu4w0>div {padding: 0px 0px;}
#wa-row-lvc61bbj1dqmomu58g {margin:0px 0px;}
#wa-row-lvc61bbj1dqmomu58g>div {padding: 0px 0px;}
#wa-row-lvc61bbj1dqmomvxio {margin:0px 0px;}
#wa-row-lvc61bbj1dqmomvxio>div {padding: 0px 0px;}
#wa-row-lvc61bbj1dqmomxy00 {margin:0px 0px;}
#wa-row-lvc61bbj1dqmomxy00>div {padding: 0px 0px;}
#wa-row-lvc61bbj1dqmomy4nk {margin:0px 0px;}
#wa-row-lvc61bbj1dqmomy4nk>div {padding: 0px 0px;}
#wa-row-meb190gs1dsgsw8zps {margin:0px 0px;}
#wa-row-meb190gs1dsgsw8zps>div {padding: 0px 0px;}
#wa-row-meb190gs1dsgswab8g {margin:0px 0px;}
#wa-row-meb190gs1dsgswab8g>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lvc4zfc41dqmxmaww0 {margin:0px 0px;}
#wa-row-lvc4zfc41dqmxmaww0>div {padding: 0px 0px;}
#wa-row-lvc61bbj1dqmomu4w0 {margin:0px 0px;}
#wa-row-lvc61bbj1dqmomu4w0>div {padding: 0px 0px;}
#wa-row-lvc61bbj1dqmomu58g {margin:0px 0px;}
#wa-row-lvc61bbj1dqmomu58g>div {padding: 0px 0px;}
#wa-row-lvc61bbj1dqmomvxio {margin:0px 0px;}
#wa-row-lvc61bbj1dqmomvxio>div {padding: 0px 0px;}
#wa-row-lvc61bbj1dqmomxy00 {margin:0px 0px;}
#wa-row-lvc61bbj1dqmomxy00>div {padding: 0px 0px;}
#wa-row-lvc61bbj1dqmomy4nk {margin:0px 0px;}
#wa-row-lvc61bbj1dqmomy4nk>div {padding: 0px 0px;}
#wa-row-meb190gs1dsgsw8zps {margin:0px 0px;}
#wa-row-meb190gs1dsgsw8zps>div {padding: 0px 0px;}
#wa-row-meb190gs1dsgswab8g {margin:0px 0px;}
#wa-row-meb190gs1dsgswab8g>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lvc4zfc41dqmxmaww0 {margin:0px 0px;}
#wa-row-lvc4zfc41dqmxmaww0>div {padding: 0px 0px;}
#wa-row-lvc61bbj1dqmomu4w0 {margin:0px 0px;}
#wa-row-lvc61bbj1dqmomu4w0>div {padding: 0px 0px;}
#wa-row-lvc61bbj1dqmomu58g {margin:0px 0px;}
#wa-row-lvc61bbj1dqmomu58g>div {padding: 0px 0px;}
#wa-row-lvc61bbj1dqmomvxio {margin:0px 0px;}
#wa-row-lvc61bbj1dqmomvxio>div {padding: 0px 0px;}
#wa-row-lvc61bbj1dqmomxy00 {margin:0px 0px;}
#wa-row-lvc61bbj1dqmomxy00>div {padding: 0px 0px;}
#wa-row-lvc61bbj1dqmomy4nk {margin:0px 0px;}
#wa-row-lvc61bbj1dqmomy4nk>div {padding: 0px 0px;}
#wa-row-meb190gs1dsgsw8zps {margin:0px 0px;}
#wa-row-meb190gs1dsgsw8zps>div {padding: 0px 0px;}
#wa-row-meb190gs1dsgswab8g {margin:0px 0px;}
#wa-row-meb190gs1dsgswab8g>div {padding: 0px 0px;}
}
